 .wrapcon {
   height: 100%;
   width: 100%;
   background-position: center center;
   background: url('./asset/images/bj.png') no-repeat;
   background-attachment: fixed;
   background-size: cover;
 }

 .wrap {
   min-width: 1200px;
   text-align: center;
   padding-top: 5%;
 }

 .wrap p {
   margin-bottom: 0;
 }

 .wrap .wrap-title {
   font-weight: 500;
   font-size: 30px;
   color: #333333;
   text-align: center;
 }

 .wrap .wrap-ltitle {
   margin-top: 12px;
   font-weight: 400;
   font-size: 20px;
   color: #666666;
 }

 .wrap .chormcom {
   width: 796px;
   height: 292px;
   margin: 30px auto 0;
   background: rgba(255, 255, 255, 0.4);
   border-radius: 40px 40px 40px 40px;
   border: 2px solid #fff;
   padding: 24px 0;
 }

 .wrap .chormcom .chorm .chorm-title {
   font-weight: 500;
   font-size: 18px;
   color: #333333;
 }

 .wrap .chormcom .chorm .chorm-title img {
   width: 30px;
   height: 30px;
   border: none;
   margin-top: -4px;
 }

 .wrap .chormcom .chorm .chorm-title span {
   display: inline-block;
   line-height: 30px;
 }

 .wrap .chormcom .chorm .chorm-link {
   width: 200px;
   background: rgba(255, 255, 255, 0.8);
   border-radius: 30px 30px 30px 30px;
   border: 2px solid #FFFFFF;
   margin: 24px auto 0;
 }

 .wrap .chormcom .chorm .chorm-link a {
   display: block;
   padding:34px 0;
 }

 .wrap .chormcom .chorm .chorm-link a img {
   display: block;
   width: 60px;
   height: 60px;
   margin: 0 auto;
 }

 .wrap .chormcom .chorm .chorm-link a span {
   margin-top: 12px;
   display: block;
   font-weight: 500;
   font-size: 20px;
   color: #333333;
   text-align: center;
 }

 .wrap .chormcom .chorm .chorm-link a:hover span {
   color: #3B70FF;
 }

 .wrap .wrap-tip {
   margin-top: 30px;
 }

 .wrap .wrap-tip-title {
   font-weight: 400;
   font-size: 18px;
   color: #333333;
   text-align: center;
 }

 .wrap img {
   width: 380px;
   height: 140px;
   margin-top: 20px;
 }